body {
	padding: 0;
	margin: 0;
}

.top {
	z-index: 1000;
	height: 50px;
	position: relative;
	display: block;
}

.top ul {
	top: 10px;
}

.top li:first-child {
	margin-left: 50px
}

.toolbar {
	margin-top: 10px;
}

.left {
	top: 50px;
	width: 200px;
	overflow-x: hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: #e6e6e6;
	position: fixed;
	bottom: 0;
	z-index: 999;
}

.content-body {
	z-index: 998;
	width: auto;
	overflow: hidden;
	overflow-y: auto;
	box-sizing: border-box;
	top: 50px;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
	
}

.content-body2 {
	z-index: 998;
	width: auto;
	overflow: hidden;
	overflow-y: auto;
	box-sizing: border-box;
	top: 0px;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
	
}

.form-body {
	z-index: 998;
	width: auto;
	overflow: hidden;
	overflow-y: auto;
	box-sizing: border-box;
	top: 0px;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
}

